<center><h1><?_("Access controls and site policy settings")></h1></center>
<table border="0">

<tr><td><?_("Automatically grant room-aide status to users who create private rooms")></td><td>
<input type="checkbox" name="c_creataide" value="yes" <?%("COND:SERVCFG", 1, "c_creataide", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Initial access level for new users")></td><td>
<select name="c_initax" size="1">
	<option <?%("COND:SERVCFG", 1, "c_initax", 0, 'selected="selected"', "")> value="0">0 - <?_("Deleted")></option>
	<option <?%("COND:SERVCFG", 1, "c_initax", 1, 'selected="selected"', "")> value="1">1 - <?_("New User")></option>
	<option <?%("COND:SERVCFG", 1, "c_initax", 2, 'selected="selected"', "")> value="2">2 - <?_("Problem User")></option>
	<option <?%("COND:SERVCFG", 1, "c_initax", 3, 'selected="selected"', "")> value="3">3 - <?_("Local User")></option>
	<option <?%("COND:SERVCFG", 1, "c_initax", 4, 'selected="selected"', "")> value="4">4 - <?_("Network User")></option>
	<option <?%("COND:SERVCFG", 1, "c_initax", 5, 'selected="selected"', "")> value="5">5 - <?_("Preferred User")></option>
	<option <?%("COND:SERVCFG", 1, "c_initax", 6, 'selected="selected"', "")> value="6">6 - <?_("Aide")></option>
</select></td></tr>

<tr><td><?_("Require registration for new users")></td><td>
<input type="checkbox" name="c_regiscall" value="yes" <?%("COND:SERVCFG", 1, "c_regiscall", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Quarantine messages from problem users")></td><td>
<input type="checkbox" name="c_twitdetect" value="yes" <?%("COND:SERVCFG", 1, "c_twitdetect", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Name of quarantine room")></td><td>
<input type="text" name="c_twitroom" maxlength="63" value='<?SERV:CFG("c_twitroom")>'></td></tr>

<tr><td><?_("Restrict access to Internet mail")></td><td>
<input type="checkbox" name="c_restrict" value="yes" <?%("COND:SERVCFG", 1, "c_restrict", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Name of room to log pages")></td><td>
<input type="text" name="c_logpages" maxlength="63" value='<?SERV:CFG("c_logpages")>'></td></tr>

<tr><td><?_("Access level required to create rooms")></td><td>
<select name="c_createax" size="1">
	<option <?%("COND:SERVCFG", 1, "c_createax", 0, 'selected="selected"', "")> value="0">0 - <?_("Deleted")></option>
	<option <?%("COND:SERVCFG", 1, "c_createax", 1, 'selected="selected"', "")> value="1">1 - <?_("New User")></option>
	<option <?%("COND:SERVCFG", 1, "c_createax", 2, 'selected="selected"', "")> value="2">2 - <?_("Problem User")></option>
	<option <?%("COND:SERVCFG", 1, "c_createax", 3, 'selected="selected"', "")> value="3">3 - <?_("Local User")></option>
	<option <?%("COND:SERVCFG", 1, "c_createax", 4, 'selected="selected"', "")> value="4">4 - <?_("Network User")></option>
	<option <?%("COND:SERVCFG", 1, "c_createax", 5, 'selected="selected"', "")> value="5">5 - <?_("Preferred User")></option>
	<option <?%("COND:SERVCFG", 1, "c_createax", 6, 'selected="selected"', "")> value="6">6 - <?_("Aide")></option>
</select></td></tr>

<tr><td><?_("Allow aides to zap (forget) rooms")></td><td>
<input type="checkbox" NAME="c_aide_zap" VALUE="yes" <?%("COND:SERVCFG", 1, "c_aide_zap", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Disable self-service user account creation")></td><td>
<input type="checkbox" NAME="c_disable_newu" VALUE="yes" <?%("COND:SERVCFG", 1, "c_disable_newu", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Enable host based authentication mode")></td><td>
<input type="hidden" NAME="c_auth_mode" VALUE="<?SERV:CFG("c_auth_mode")>">
<?!("COND:SERVCFG", 1, "c_auth_mode", 1)>
<?_("Yes")>
<?!("X", 1)>
<??("COND:SERVCFG", 2, "c_auth_mode", 1)>
<?_("No")>
<??("X", 2)>
</td></tr>

<tr><td><?_("Master user name (blank to disable)")></td><td>
<input type="text" NAME="c_master_user" MAXLENGTH="31" VALUE='<?SERV:CFG("c_master_user")>'></td></tr>

<tr><td><?_("Master user password")></td><td>
<input type="password" NAME="c_master_pass" MAXLENGTH="31" VALUE='<?SERV:CFG("c_master_pass")>'></td></tr>

</table>
